{
    CFBundleDevelopmentRegion = English;
    CFBundleExecutable = libxmlSAXDriver;
    CFBundleGetInfoString = "";
    CFBundleIconFile = "";
    CFBundleIdentifier = "org.OpenGroupware.sope-xml.libxmlSAXDriver";
    CFBundleInfoDictionaryVersion = "6.0";
    CFBundlePackageType = BNDL;
    CFBundleShortVersionString = "";
    CFBundleSignature = "????";
    CFBundleVersion = "4.7.26";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = libxmlSAXDriver;
    NSMainNibFile = "";
    NSPrincipalClass = libxmlSAXDriver;
}